<?php

namespace HulkPlugins\Woo\ProductDescriptionInLoop;

defined( 'ABSPATH' ) || exit;

const VERSION = '1.0.0';

define( 'HulkPlugins\Woo\ProductDescriptionInLoop\PLUGIN_DIR_PATH', plugin_dir_path( __FILE__ ) );
define( 'HulkPlugins\Woo\ProductDescriptionInLoop\PLUGIN_DIR_URL', plugin_dir_url( __FILE__ ) );
define( 'HulkPlugins\Woo\ProductDescriptionInLoop\SETTINGS_URL', admin_url( 'admin.php?page=hulk_woo_pdil_settings' ) );

const SUPPORT       = 'https://hulkplugins.com/support/';
const DOCUMENTATION = 'https://hulkplugins.com/document/product-description-in-loop-for-woocommerce/';
